// import { div } from 'antd';
import '../asstes/css/ProcessFlow.css'
import img1 from '../asstes/img/new1.png'
import img2 from '../asstes/img/new2.png'
import img3 from '../asstes/img/new3.png'
import img4 from '../asstes/img/new4.png'
import img5 from '../asstes/img/new5.png'
import img6 from '../asstes/img/new6.png'
import img7 from '../asstes/img/new7.png'

function ProcessFlow() {
    return (
        <div className='ProcessFlow'>
            <div className='ProcessFlow_card'>
                <h1 className='ProcessFlow_card_title'>AI支援學與教</h1>
                <div className='ProcessFlow_card_div'>
                    <div className='ProcessFlow_div'>
                        {/* <span className='ProcessFlow_div_title'>Expand</span> */}
                        <span className='ProcessFlow_div_num'>01</span>
                        {/* <img className='ProcessFlow_img_back' src={img1} alt=''/> */}
                        <h4 className='english_text'>教學設計</h4>
                        <p className='ProcessFlow_text'>預置標準與知識庫，使用 AI 輕鬆創建符合標準的課程及資源，助力開展專題研習等創新教學法。</p>
                    </div>
                    <div className='ProcessFlow_div'>
                        {/* <span className='ProcessFlow_div_title'>Expand</span> */}
                        <span className='ProcessFlow_div_num'>02</span>
                        {/* <img className='ProcessFlow_img_back' src={img1} alt=''/> */}
                        <h4 className='english_text'>課堂助手</h4>
                        <p className='ProcessFlow_text'>創建獨特、相關的拓展课程內容與測試，即時展示學生進度，支援並追蹤學生任務成果。</p>
                    </div>
                    <div className='ProcessFlow_div'>
                        {/* <span className='ProcessFlow_div_title'>Expand</span> */}
                        <span className='ProcessFlow_div_num'>03</span>
                        {/* <img className='ProcessFlow_img_back' src={img1} alt=''/> */}
                        <h4 className='english_text'>學習評估</h4>
                        <p className='ProcessFlow_text'>使用GenAI 創建評估任務與標準，對學生學習過程與成果進行自動化評估，提供數據分析與回饋。</p>
                    </div>
                </div>
                <img className='new_img' src={img1} alt='' />
                <ul className='ProcessFlow_ul'>
                    <li>支援教師進行課程設計以配合不同學習内容和情境，靈活運用不同的學與教策略（如探究式學習，小組學習等）</li>
                    <li>支援設計完整的課堂教學材料，以及多類型電子工具的學習任務，照顧不同的學習需要</li>
                    <li>設計與編排有意義的學習活動，培養學生學會學習；設計課程以匹配目標、教學法和評估</li>
                    <li>記錄課堂活動備忘，以進行課堂分析</li>
                    <li>使用電子工具進行互動，記錄、匯集學生電子工具任務成果</li>
                    <li>提供學習資訊，提供寬廣、多元化的學習經歷</li>
                    <li>客制化的課程資源獲取與問答</li>
                </ul>
            </div>
            <div className='ProcessFlow_card'>
                <h1 className='ProcessFlow_card_title'>AI支援行政管理</h1>
                <img className='new_img' src={img2} alt='' />
                <img className='new_img new2_img' src={img3} alt='' />
                <ul className='ProcessFlow_ul'>
                    <li>一個面嚮學校和教師的人事、事務材料收集、管理、檢索、分析應用</li>
                    <li>快速、多端數位表單創建及信息收集</li>
                    <li>持續建立學校數據與個人檔案，作爲教師考績例證</li>
                    <li>追蹤與針對性支援教師持續專業發展</li>
                </ul>
            </div>
            <div className='ProcessFlow_card'>
                <h1 className='ProcessFlow_card_title'>CocoFlow</h1>
                <div className='cocoflow'>
                    <div className='cocoflow_div'>
                        <div>
                            <img src={img4} alt='' />
                        </div>
                        <div>
                            <h4>低代碼構建教育應用</h4>
                            <ul className='ProcessFlow_ul'>
                                <li>
                                    <span>流程構建</span>
                                    <p>流程可视化界面；拖拽式组件编排</p>
                                </li>
                                <li>
                                    <span>内容構建</span>
                                    <p>客制化知識庫；教育場景工具；大模型調用</p>
                                </li>
                                <li>
                                    <span>應用發佈</span>
                                    <p>支持多种教学场景：课堂互动、作业、沉浸式學習等</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div className='cocoflow_div' style={{ margin: '20px 0' }}>
                        <div>
                            <h4>多端分享與協作</h4>
                            <ul className='ProcessFlow_ul'>
                                <li>
                                    <span>多端應用同步使用</span>
                                    <p>手機、iPad、網頁的多端鏈接與記錄同步</p>
                                </li>
                                <li>
                                    <span>不同編輯階段分享</span>
                                    <p>教師協同編輯與經驗交流</p>
                                </li>
                            </ul>
                        </div>
                        <div style={{ textAlign: 'right' }}>
                            <img src={img5} alt='' />
                        </div>
                    </div>
                    <div className='cocoflow_div'>
                        <div><img src={img6} alt='' /></div>
                        <div>
                            <h4>應用中心匯集與推廣</h4>
                            <ul className='ProcessFlow_ul'>
                                <li>建立工作流中心，匯集各領域場景的教育創新方案 </li>
                                <li>優質教育技術應用傳播，復用與推廣
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div className='ProcessFlow_card'>
                <h1 className='ProcessFlow_card_title'>CocoFlow 與AI教育</h1>
                <img className='new_img' src={img7} alt='' style={{width:'100%'}} />
                <ul className='ProcessFlow_ul ProcessFlow_ul_2'>
                    <li>支援教師組織人工智能課程，進行案例教學、分步引導、成果評估等。</li>
                    <li>結合完整的工作流體驗，支援學生自主開展人工智能實踐應用探究，構建 AI 項目。</li>
                    <li>支援教師客制化人工智能課程支援應用。</li>
                    <li>允許學生以流程搭建的方式製作工作流，發展其使用資訊知識和人工智能解決問題的能力。</li>
                </ul>
            </div>
        </div>
    )
}

export default ProcessFlow